% -*- coding: iso-8859-1 -*-

fstructure('wa yo',
	% Properties:
	[
	'sentence_id'('S116'),
	'markup_free_sentence'('wa yo'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('2 solutions, 0.002 CPU seconds, 0.078MB max mem, 13 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('wa',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'3')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('yo',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'DemPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(140,'POSSPARTP',89,132)),
	cf(1,phi(140,var(0))),
	cf(1,subtree(132,'PROP',-,130)),
	cf(1,phi(132,var(1))),
	cf(1,subtree(130,'DEMPRO',129,43)),
	cf(1,phi(130,var(1))),
	cf(1,subtree(129,'DEMPRO',-,76)),
	cf(1,phi(129,var(1))),
	cf(1,subtree(89,'POSSPARTP',-,87)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(87,'POSSPART',86,2)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(86,'POSSPART',-,28)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(76,'DEMPRO_BASE',-,46)),
	cf(1,phi(76,var(1))),
	cf(1,terminal(46,'yo',[42])),
	cf(1,phi(46,var(1))),
	cf(1,terminal(44,'+DemPro1D1',[42])),
	cf(1,phi(44,var(1))),
	cf(1,subtree(43,'DEMPRO_SFX_BASE',-,44)),
	cf(1,phi(43,var(1))),
	cf(1,terminal(41,'+PossPart3',[1])),
	cf(1,phi(41,var(0))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'wa',[1])),
	cf(1,phi(5,var(0))),
	cf(1,subtree(2,'POSSPART_SFX_BASE',-,41)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,76,4,6)),
	cf(1,fspan(var(1),4,6)),
	cf(1,fspan(var(0),1,6)),
	cf(1,surfaceform(1,'wa',1,3)),
	cf(1,surfaceform(42,'yo',4,6))
	]).
